@import '../../assets/scss/variables';

.modal {
    position: absolute;
    right: 0px;
    background-color: $makers-background-light;
    width: 100vw;
    height: 100%;
    z-index: 900;
    display: flex;
    justify-content: center;
    padding-top: 50px;
    .formGroup {
        margin-top: 200px;
        display: flex;
        max-width: 600px;
        align-items: center;
        label {
            align-self: flex-start;
            font-size: 20px;
        }
        input[type='number'] {
            width: 100%;
            font-size: 40px;
            height: 60px;
            text-align: center;
        }
    }
    .closeIcon {
        position: absolute;
        top: 10px;
        right: 10px;
    }

    .modalLimit {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        max-width: 600px;
        margin-left: 20px;
        margin-right: 20px;
        width: 100%;
        padding-top: 100px;
        text-align: center;
        &.left {
            text-align: left;
            padding-top: 30px;
        }
        .title {
            font-weight: 700;
            span {
                font-weight: 300;
            }
        }
        .final {
            height: 200px;
        }
        ul {
            margin-left: 30px;
            font-weight: 300;
        }
        h3 {
            margin-bottom: 60px;
            text-align: center;
        }
    }
}
